{% extends 'base.html' %}
<!-- {% load static %} -->
{% block additionalHeader %}
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'fonts/material-icon/css/material-design-iconic-font.min.css' %}">

    <!-- Main css -->
    <link rel="stylesheet" href="{% static 'css/login/style.css' %}">
    <title>Profile</title>
{% endblock %}

{% block content %}
<body>
    {% include "base.html" %}
    {% if role == 'admin' %}
      <div class="container-fluid" style="padding-top: 1%; padding-bottom: 1%; align-items: center; justify-content: center;">
        <p>Username: {{ username }}<p>
      </div>
    {% endif %}
  
    {% if role == 'pemain' %}
      <div class="container-fluid" style="padding-top: 1%; padding-bottom: 1%; align-items: center; justify-content: center;">
        <p>Username: {{ username }}<p>
        <p>Email: {{ email }}<p>
        <p>No HP: {{ no_hp }}<p>
        <p>Koin: {{ koin }}<p>
      </div>
    {% endif %}
  </body>
{% endblock %}
